    
@media screen and (min-width: 980px){
.t-store__relevants__container .t-container {
    max-width: 100vw !important;
    padding: 0px 20px !important;    /*Отступы по бокам экрана*/
    box-sizing: border-box;
    display: grid !important;
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr) );  /*Минимальная ширина карточки*/
    gap: 0px 0px;  /*Отступ между карточками, первое значение – по оси Y, второе – по оси X*/
}

.t-store__relevants__container .t-container:before,
.t-store__relevants__container .t-container:after{
    display: none !important;
}

.t-store__relevants__container .t-col {
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}

.js-product.t-store__card.t-col.t-col_3.t-align_center.js-product-relevant.t-item.t-animate.t-animate_started:nth-child(-n+2){
    margin: 5px !important;
    height: auto;
}

.t-store__relevants__container .t-slds__arrow-left {
        left: auto;
        right: 0%;
}
.t-store__relevants__container .t-slds__arrow-right {
        left: auto;
        left: 0%;
}
}

@media screen and (max-width: 560px) {
    .t702 .t-popup__block-close {
        background: #131313 !important;
    }
}


     .t-store .t-store__tabs {
    margin-top: 20px;
    margin-left: 0px;
}

.t-redactor__text a {
    background-color: black;
    padding: 20px 40px;
    font-family: 'Shatl';
    font-weight: 600;
}